

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

del, del * {
	text-decoration: line-through;
}

body {
  line-height: 1.5;
}

table {
  border-collapse: separate;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
}

table, td, th {
  vertical-align: middle;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}

blockquote, q {
  quotes: "" "";
}

a img {
  border: none;
}


nav {
	display: block;
}

/* Navigation Menu */
.main-navigation {
  margin: 0pt auto;
  text-align: left;
  padding: 12px 6px 0px 6px;
  width: 790px;
}

.main-navigation ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0pt;
    padding: 0px;
    vertical-align: bottom;
}

.main-navigation li {
    float: left;
    margin: 0px;
}
.main-navigation a, .main-navigation a:visited {
    display: block;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    padding: 12px 15px 12px 15px;
	color: #ffffff;
}
.main-navigation a:hover {
	color: #21759b;
	background-color: #ffffff;
}

.main-navigation li.current_page_item a {
	color: #000000;
	background-color: #ffffff;
}

.main-navigation li.current_page_item a:hover {
	color: #21759b;
	background-color: #cccccc;

}

.main-navigation ul.nav-menu
{
	width:100%;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: inline-block;
}

.main-navigation li.site-search {
	border: 0;
	position: relative;
	float: right;
	min-width: 40px;
	margin: 0px;
	padding: 0px;
}


.nav-single {
	padding-top: 10px;
}

.nav-single .nav-previous {
	float: left;
}

.nav-single .nav-next {
	float: right;
}

#nav-below {
	padding-top: 10px;
}

#nav-below .nav-previous {
	float: left;
}

#nav-below .nav-next {
	float: right;
}


caption, th, td {
	text-align: left;
	font-weight: normal;
}



table, td, th {
	vertical-align: middle;
}



blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}



blockquote, q {
	quotes: "" "";
}

blockquote {
	margin: 0 20px;
	padding: 0 20px;
	border-left: 4px solid #E8E7D0;
	font-size: 0.9em;
}

a img {
	border: none;
}


a {
	color: #8AB459;
	text-decoration: none;
}


a:visited {
	color: #666666;
}


a:hover {
	color: #ef6c6c;
}

em {
	font-style: normal;
	font-weight: bold;
	color: #ef6c6c;
}

p {
	margin: 1.2em 0;
}

.entry-meta {
	margin-top: 0;
	padding-top: 1px;
	font-size: 0.9em;
	color: #999;
}

h1 {
	font-size: 25px;
	font-weight: bolder;
	margin-top: 25px;
	margin-bottom: 0;
	line-height: 28px;
	color: #63B4CD;
}


h2 {
	font-size: 25px;
	font-weight: bolder;
	margin-top: 25px;
	margin-bottom: 0;
	line-height: 28px;
	color: #63B4CD;
}

article h2 {
	font-size: 16px;
	color: #63B4CD;
}

header h1 {
	font-size: 25px;
	font-weight: bolder;
	margin-top: 25px;
	margin-bottom: 0;
	line-height: 28px;
}

h3 {
	font-size: 18px;
	font-weight: bolder;
	margin-top: 25px;
	margin-bottom: 0;
	line-height: 28px;
	color: #63B4CD;
}

h1 a, h2 a, h3 a, h1 a:visited, h2 a:visited, h3 a:visited {
	text-decoration: none;
	color: #63B4CD;
}


body {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}


label {
	display: block;
}


input.checkbox {
	padding: 0px;
	margin: 2px;
}


label.checkbox {
	clear: none;
	display: inline;
}


p.desc {
	color: #555555;
}


ul, ol {
	padding-left: 28px;
}


pre {
	border: 2px solid #cccccc;
	margin-top: 0px;
	background-color: #fafafb;
	border-radius: 0 0 6px 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	padding: 2px 10px;
	font-size: 13px;
	overflow: scroll;
}

code {
	font-family: monospace;
	font-size: 13px;
	background-color: #fafafb;
}
pre code {
	line-height: 18px;
}

body, p, ol, ul, td {
	font-family: verdana, lucida grande, arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}


form div {
	margin-bottom: 3px;
}



#header {
	background: #000000;
	color: #ffffff;
}

#header a {
	float: left;
}

#header .element {
	float: left;
	padding-right:8px;
}

#header .inner {
	min-width: 700px;
	max-width: 800px;
	margin: 0px auto;
	padding: 8px;
	height: 48px;
}

.elements {
	padding-top: 28px;
	float: left;
}

#logo {
	width: 200px;
	height: 48px;
	float: left;
	background: transparent url('/wp-content/themes/twentytwelve/logo-sm.gif') no-repeat scroll;
}

#logolink {
	display: block;
	float: none;
        width: 200px;
        height: 48px;
}

#wrapper {
	width: 790px;
	margin: 0px auto;
	padding: 8px;
	font-size: 14px;
}

#rootWrapper {
}


#content {
	float: left;
	width: 560px;
	margin: 5px;
	padding-bottom: 32px;
}

#sidebars {
	left: auto;
	right: 0px;
	width: 185px;
	float: right;
	padding-top:24px;
}

.widget-area {
	width: 180px;
	font-size: 14px;
}

.widget-area h3 {
	display: inline;
	margin: 8px 0px 16px 0px;
	padding: 0 10px 0 0;
	color: #63b4cd;
	background: url('/wp-content/themes/twentytwelve/arrow.gif') no-repeat center right;
	font-size: 14px;
}

.widget-area p {
	font-size: 14px;
}

.widget-area ul {
	margin: 0px;
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	font-size: 14px;
	margin: 0px;
	border-top: 1px solid #dee4da;
}
.widget-area ul li {
	padding: 0 0 0 10px;
}
.widget-area ul li a {
	display: block;
	margin: 0 0 0 -10px;
	padding: 2px 10px 0 10px;
}

aside {
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	clear: both;
}

article.type-post {
	padding-bottom: 10px;
	border-bottom: 2px dashed #DDD;
}

/* =Single image attachment view
-------------------------------------------------------------- */

.article.attachment {
	overflow: hidden;
}
.image-attachment div.attachment {
	text-align: center;
}
.image-attachment div.attachment p {
	text-align: center;
}
.image-attachment div.attachment img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
}
.image-attachment .entry-caption {
	margin-top: 8px;
}

.permalink {
	padding: 0 0 0 17px;
	background: url('/wp-content/themes/twentytwelve/permalink.gif') no-repeat center left;
}
input, textarea, select {
	border: 1px solid #C1C0B5;
	background-color: #FAFAF0;
	color: #555;
	font-size: 1em;
	font-family: "Lucida Sans Unicode", Tahoma, Arial, sans-serif;
}

.page-title {
	color: #63B4CD;
	margin: 0px;
	margin-bottom: 2px;
}

.comments-link {
padding: 0 0 0 17px;
background: url('/wp-content/themes/twentytwelve/commentslink.gif') no-repeat center left;
}

.cat-item {
	width: 75px;
	border: none;
	float: left;
}

.noborder {
	border: 0px !important;
}

.clear {
	clear: both;
}

.entry-footer-meta {
	padding-top: 5px;
}

#colophon {
	clear: both;
	background: #000000;
	height: 100px;
	color: #ffffff;
}

#colophon a {
	color: #ffffff;
}

footer .site-info {
min-width: 700px;
max-width: 800px;
	margin: 0px auto;
}



/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
	max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	line-height: 2;
	color: #757575;
	margin: 5px;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}


img.alignleft,
.wp-caption.alignleft {
	margin: 12px 12px 12px 0;
}
img.alignright,
.wp-caption.alignright {
	margin: 12px 0 12px 12px;
}
img.aligncenter,
.wp-caption.aligncenter {
	clear: both;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: center;
}
.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
	margin-bottom: 12px;
}

#image-navigation {
	padding-top: 10px;
	padding-bottom: 10px;
}

#image-navigation .previous-image {
	float: left;
}

#image-navigation .next-image {
	float: right;
}


#comment{
	width: 100%
}

#comments{
	padding:0px;
	margin-top:5px;
	margin-bottom:5px;
}
.comments-area article {
	padding:5px;
	margin-top:5px;
	margin-bottom:5px;
	}
#comments article:hover{ background-color: #fff; }

.comments-area article p {
	margin: 0 0px 15px;
}

.comments-area ol.commentlist {
	margin:0px;
	padding:0px;
}

.comments-area ol.children {
	margin-left: 28px;
	padding-left: 0px;
}

.comments-area article header {
	margin: 0px;
	overflow: hidden;
	position: relative;
	background: #e4e4e4;
}

.comments-area cite {
	display:block;
	padding-top: 5px;
}

.comments-area p.comment-awaiting-moderation {
	background: #e4e4e4;
	padding: 5px;
	margin: 0px;
}

.comments-area article header img {
	float: left;
	padding: 0;
	padding-right: 5px;
	line-height: 0;
}

.comments-area article header time {
line-height: 1.714285714;
text-decoration: none;
font-size: 12px;
color: #5e5e5e;
display: block;
}

.comments-area .comment-content {
	border: 1px solid #e3e3e3;
	padding-bottom: 6px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}

cite b {
	font-weight: bold;
}

small {
	font-size: 12px;
}

.comments-title {
	font-weight: 600;
	font-size: 18px;
	margin:0 0 18px;
	border-bottom: 2px solid #e4e4e4;
	border-bottom: 2px solid rgba(0,49,79,.08);
	padding: 11px 0px 11px 0px;
	position: relative;
}


.hll { background-color: #ffffcc }
.c { color: #408080; font-style: italic } /* Comment */
.err { border: 1px solid #FF0000 } /* Error */
.k { color: #008000; font-weight: bold } /* Keyword */
.o { color: #666666 } /* Operator */
.cm { color: #408080; font-style: italic } /* Comment.Multiline */
.cp { color: #BC7A00 } /* Comment.Preproc */
.c1 { color: #408080; font-style: italic } /* Comment.Single */
.cs { color: #408080; font-style: italic } /* Comment.Special */
.gd { color: #A00000 } /* Generic.Deleted */
.ge { font-style: italic } /* Generic.Emph */
.gr { color: #FF0000 } /* Generic.Error */
.gh { color: #000080; font-weight: bold } /* Generic.Heading */
.gi { color: #00A000 } /* Generic.Inserted */
.go { color: #808080 } /* Generic.Output */
.gp { color: #000080; font-weight: bold } /* Generic.Prompt */
.gs { font-weight: bold } /* Generic.Strong */
.gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.gt { color: #0040D0 } /* Generic.Traceback */
.kc { color: #008000; font-weight: bold } /* Keyword.Constant */
.kd { color: #008000; font-weight: bold } /* Keyword.Declaration */
.kn { color: #008000; font-weight: bold } /* Keyword.Namespace */
.kp { color: #008000 } /* Keyword.Pseudo */
.kr { color: #008000; font-weight: bold } /* Keyword.Reserved */
.kt { color: #B00040 } /* Keyword.Type */
.m { color: #666666 } /* Literal.Number */
.s { color: #BA2121 } /* Literal.String */
.na { color: #7D9029 } /* Name.Attribute */
.nb { color: #008000 } /* Name.Builtin */
.nc { color: #0000FF; font-weight: bold } /* Name.Class */
.no { color: #880000 } /* Name.Constant */
.nd { color: #AA22FF } /* Name.Decorator */
.ni { color: #999999; font-weight: bold } /* Name.Entity */
.ne { color: #D2413A; font-weight: bold } /* Name.Exception */
.nf { color: #0000FF } /* Name.Function */
.nl { color: #A0A000 } /* Name.Label */
.nn { color: #0000FF; font-weight: bold } /* Name.Namespace */
.nt { color: #008000; font-weight: bold } /* Name.Tag */
.nv { color: #19177C } /* Name.Variable */
.ow { color: #AA22FF; font-weight: bold } /* Operator.Word */
.w { color: #bbbbbb } /* Text.Whitespace */
.mf { color: #666666 } /* Literal.Number.Float */
.mh { color: #666666 } /* Literal.Number.Hex */
.mi { color: #666666 } /* Literal.Number.Integer */
.mo { color: #666666 } /* Literal.Number.Oct */
.sb { color: #BA2121 } /* Literal.String.Backtick */
.sc { color: #BA2121 } /* Literal.String.Char */
.sd { color: #BA2121; font-style: italic } /* Literal.String.Doc */
.s2 { color: #BA2121 } /* Literal.String.Double */
.se { color: #BB6622; font-weight: bold } /* Literal.String.Escape */
.sh { color: #BA2121 } /* Literal.String.Heredoc */
.si { color: #BB6688; font-weight: bold } /* Literal.String.Interpol */
.sx { color: #008000 } /* Literal.String.Other */
.sr { color: #BB6688 } /* Literal.String.Regex */
.s1 { color: #BA2121 } /* Literal.String.Single */
.ss { color: #19177C } /* Literal.String.Symbol */
.bp { color: #008000 } /* Name.Builtin.Pseudo */
.vc { color: #19177C } /* Name.Variable.Class */
.vg { color: #19177C } /* Name.Variable.Global */
.vi { color: #19177C } /* Name.Variable.Instance */
.il { color: #666666 } /* Literal.Number.Integer.Long */

